.version.casuales /* version checker */
{
	color: #0000EF;
	background-color: #ACC618;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1023.7250000000045px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -860px;
	width: 0.01px;
}

#u24250,#u24250-bw
{
	z-index: 11;
	height: 91px;
}

#u24317
{
	z-index: 136;
	width: 767px;
	margin-right: -10000px;
	margin-top: 25px;
}

#u24317_clip
{
	width: 767px;
	height: 282px;
}

#u24317_img
{
	margin-right: -88px;
	margin-bottom: -32px;
}

#accordionu24277
{
	z-index: 138;
}

#u24278
{
	z-index: 139;
}

#u24279-5
{
	z-index: 140;
	min-height: 22px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u24279-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 22px;
	margin: 0px;
}

#u24279-5:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 22px;
	margin: 0px;
}

#u24279-5.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	margin: 0px;
}

#u24280
{
	z-index: 145;
	padding-bottom: 152.3px;
}

#u24281-10
{
	z-index: 189;
	width: 157px;
	min-height: 43px;
	margin-left: 16px;
}

#accordionu24282
{
	z-index: 146;
	width: 768px;
}

#u24283
{
	z-index: 147;
	width: 768px;
}

#u24284-5
{
	z-index: 148;
	width: 758px;
	min-height: 20px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u24284-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 758px;
	margin: 0px;
}

#u24284-5:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 758px;
	margin: 0px;
}

#u24284-5.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 756px;
	margin: 0px;
}

#u24285
{
	z-index: 153;
	width: 766px;
}

#u24286-35
{
	z-index: 154;
	width: 767px;
	min-height: 224px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u24286-33 > #u24286-5:before,#u24286-33 > #u24286-9:before,#u24286-33 > #u24286-13:before,#u24286-33 > #u24286-17:before,#u24286-33 > #u24286-21:before,#u24286-33 > #u24286-25:before,#u24286-33 > #u24286-32:before
{
	margin-right: -34px;
}

#u24286-33.rtl-list > #u24286-5:before,#u24286-33.rtl-list > #u24286-9:before,#u24286-33.rtl-list > #u24286-13:before,#u24286-33.rtl-list > #u24286-17:before,#u24286-33.rtl-list > #u24286-21:before,#u24286-33.rtl-list > #u24286-25:before,#u24286-33.rtl-list > #u24286-32:before
{
	margin-right: 0px;
	margin-left: -34px;
}

#u24287-14
{
	z-index: 199;
	width: 352px;
	min-height: 138px;
	margin-left: 16px;
}

#accordionu24277-bw
{
	z-index: 138;
	margin-top: 220px;
}

#slideshowu26088
{
	z-index: 216;
	width: 0.01px;
	height: 1225px;
	margin-left: 30px;
	position: relative;
}

#u26089
{
	position: absolute;
	width: 876px;
	height: 584px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	left: -30px;
	-pie-background: rgba(0,0,0,0.9);
}

#u26089popup
{
	z-index: 217;
}

#u26098
{
	z-index: 218;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u26094
{
	z-index: 220;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u26102
{
	z-index: 222;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u26092
{
	z-index: 224;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u26090
{
	z-index: 226;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u26100
{
	z-index: 228;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u26096
{
	z-index: 230;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u26098_img,#u26094_img,#u26102_img,#u26092_img,#u26090_img,#u26100_img,#u26096_img
{
	padding-left: 73px;
	padding-right: 72px;
}

#u26108
{
	position: absolute;
	width: 708px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 5px;
}

#u26108popup
{
	z-index: 232;
}

#u26121
{
	z-index: 233;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 44px;
}

#u26111
{
	z-index: 235;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 254px;
}

#u26109
{
	z-index: 237;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 464px;
}

#u26121:hover,#u26111:hover,#u26109:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u26117
{
	z-index: 239;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 410px;
	left: 44px;
}

#u26115
{
	z-index: 241;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 410px;
	left: 254px;
}

#u26113
{
	z-index: 243;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 410px;
	left: 464px;
}

#u26117:hover,#u26115:hover,#u26113:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 410px -10000px 0px 0px;
}

#u26121_img,#u26111_img,#u26115_img,#u26113_img
{
	margin-left: 1px;
	margin-right: -1px;
}

#u26119
{
	z-index: 245;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 820px;
	left: 44px;
}

#u26119:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 820px -10000px 0px 0px;
}

#u26121_clip,#u26111_clip,#u26117_clip,#u26115_clip,#u26113_clip,#u26119_clip
{
	overflow: hidden;
	width: 200px;
	height: 400px;
}

#u26117_img,#u26119_img
{
	margin-left: 2px;
	margin-right: -2px;
}

#u26132-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 610px;
	left: 663px;
}

#u26132-4popup
{
	z-index: 247;
}

#u26123-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 609px;
	left: 763px;
}

#u26123-4popup
{
	z-index: 251;
}

#u26107-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 610px;
	left: 693px;
}

#u26107-4popup
{
	z-index: 255;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u26087
{
	z-index: 215;
	height: 352px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	background: transparent url("../../images/uniformes_cardenas_animacion_back.jpg") no-repeat center top;
	background-size: cover;
}

#u26087-bw
{
	z-index: 215;
	margin-top: -1225px;
	margin-bottom: -352px;
	height: 352px;
}

#u26134
{
	z-index: 259;
	min-height: 277px;
	border-style: solid;
	border-color: #B3CA1E;
	padding-bottom: 44px;
	border-width: 2px 0px 0px;
	background: #686868 url("../../images/uniformes_cardenas_servicios.jpg") repeat-x left top;
}

#u35447
{
	z-index: 260;
	width: 733px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
	left: 17px;
}

#pu35450-6
{
	width: 0.01px;
	margin-right: -10000px;
}

#u35450-6
{
	z-index: 271;
	width: 233px;
	min-height: 33px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 19px;
	font-weight: bold;
	position: relative;
}

#pslideshowu35484
{
	width: 0.01px;
	margin-left: 11px;
}

#slideshowu35484
{
	z-index: 299;
	width: 0.01px;
	height: 159px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u35505
{
	position: absolute;
	width: 207px;
	height: 163px;
	background-color: transparent;
	top: -2px;
	left: -2px;
}

#u35505popup
{
	z-index: 300;
}

#u35508
{
	z-index: 301;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35512
{
	z-index: 303;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35506
{
	z-index: 305;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35510
{
	z-index: 307;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35483
{
	z-index: 309;
	width: 207px;
	height: 163px;
	position: relative;
	margin-right: -10000px;
}

#pu35515-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 250px;
}

#u35515-6
{
	z-index: 277;
	width: 233px;
	min-height: 33px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 19px;
	font-weight: bold;
	position: relative;
}

#pslideshowu35451
{
	width: 0.01px;
	margin-left: 14px;
}

#slideshowu35451
{
	z-index: 261;
	width: 0.01px;
	height: 159px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u35463
{
	position: absolute;
	width: 202px;
	height: 163px;
	background-color: transparent;
	top: -2px;
	left: -2px;
}

#u35463popup
{
	z-index: 262;
}

#u35468
{
	z-index: 263;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35470
{
	z-index: 265;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35464
{
	z-index: 267;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35466
{
	z-index: 269;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35449
{
	z-index: 310;
	width: 202px;
	height: 163px;
	position: relative;
	margin-right: -10000px;
}

#pu35482-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 500px;
}

#u35482-6
{
	z-index: 283;
	width: 233px;
	min-height: 33px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 19px;
	font-weight: bold;
	position: relative;
}

#u35450-4,#u35515-4,#u35482-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u35450,#u35515,#u35482
{
	font-size: 15px;
	line-height: 18px;
}

#pslideshowu35516
{
	width: 0.01px;
	margin-left: 12px;
}

#slideshowu35516
{
	z-index: 289;
	width: 0.01px;
	height: 155px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u35519
{
	position: absolute;
	width: 208px;
	height: 159px;
	background-color: transparent;
	top: -2px;
	left: -2px;
}

#u35519popup
{
	z-index: 290;
}

#u35520
{
	z-index: 291;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35526
{
	z-index: 293;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35522
{
	z-index: 295;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35524
{
	z-index: 297;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35448
{
	z-index: 311;
	width: 207px;
	height: 159px;
	position: relative;
	margin-right: -10000px;
}

.ie #u35483,.ie #u35449,.ie #u35448
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u26134-bw
{
	z-index: 259;
	min-height: 277px;
	margin-top: 52px;
}

#pu24250,#pu24248
{
	width: 0.01px;
}

#u24320
{
	z-index: 213;
	width: 768px;
}

#pu24251-25
{
	width: 0.01px;
	margin-top: 30px;
	position: relative;
}

#u24251-25
{
	z-index: 12;
	width: 206px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u24252-33
{
	z-index: 37;
	width: 201px;
	min-height: 38px;
	margin-right: -10000px;
	left: 284px;
}

#u24255-21
{
	z-index: 70;
	width: 201px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 562px;
}

#u24256
{
	z-index: 91;
	width: 700px;
	height: 1px;
	margin-left: 34px;
	margin-top: 57px;
}

#u24293
{
	z-index: 128;
	width: 52px;
	margin-left: 91px;
	margin-top: 108px;
}

#u24249-8
{
	z-index: 3;
	width: 363px;
	min-height: 124px;
	margin-left: 92px;
	margin-top: 42px;
}

#u24288
{
	z-index: 126;
	width: 193px;
	margin-left: 288px;
	margin-top: 41px;
}

#u24273
{
	z-index: 124;
	width: 75px;
	margin-left: 353px;
	margin-top: 156px;
}

#u24248,#u24248-bw
{
	z-index: 2;
	min-height: 988px;
}

#u24257-6
{
	z-index: 92;
	width: 438px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 627px;
	left: 326px;
}

#u24258-9
{
	z-index: 98;
	min-height: 57px;
}

#u24258-9-bw
{
	z-index: 98;
	min-height: 57px;
	margin-top: 799px;
}

#u24259
{
	z-index: 107;
	width: 40px;
	margin-right: -10000px;
	margin-top: 612px;
	left: 278px;
}

#u24261
{
	z-index: 109;
	width: 40px;
	margin-right: -10000px;
	margin-top: 571px;
	left: 63px;
}

#u24263-4
{
	z-index: 111;
	min-height: 59px;
}

#u24263-4-bw
{
	z-index: 111;
	min-height: 59px;
	margin-top: 396px;
}

#u24264
{
	z-index: 115;
	width: 168px;
	margin-right: -10000px;
	margin-top: 561px;
	left: 278px;
}

#u24265
{
	z-index: 116;
	width: 40px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u24267
{
	z-index: 120;
	width: 40px;
	margin-right: -10000px;
	left: 40px;
}

#u24269
{
	z-index: 118;
	width: 40px;
	margin-right: -10000px;
	left: 84px;
}

#u24271
{
	z-index: 122;
	width: 40px;
	margin-right: -10000px;
	left: 128px;
}

#u24295-6
{
	z-index: 130;
	width: 590px;
	min-height: 83px;
	margin-right: -10000px;
	margin-top: 473px;
	left: 160px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

